QRIS
Terakhir diperbarui 4 April 2025
Di halaman ini
POST
/v2/order/status?q=qrishttps://dev-api.qoinhub.id/v2/orderversi 1.0
Request Body
| Field | Tipe | Deskripsi |
|---|---|---|
ticket_idM | stringdefault: "202000215-c01f0927-9fd7-49ae-bde5-004d0a1d4de4" | Nomor ID Tiket. |
contoh request
{
"value": {
"ticket_id": "202000215-c01f0927-9fd7-49ae-bde5-004d0a1d4de4"
}
}Response
200200
contoh response
{
"value": "{\n \"status_code\": \"200\",\n \"status\": \"success\",\n \"message\": \"success to update transaction payment\",\n \"data\": {\n \"order_no\": \"T23090661540\",\n \"payment_number\": \"5000000000000000000009506\",\n \"qr_value\": \"00020101021226650013ID.CO.BAG.WWW01189360003700000000390215ID20220000003040303URE51450015ID.OR.GPNQR.WWW0215ID03700000000450303URE5204893153033605405100005802ID5924PT. Pocket Usaha Bersama6007JAKARTA6105765216236012550000000000000000000095060703A0163048CCC\",\n \"payment_url\": \"\"\n }\n}"
}405405
contoh response
{
"value": "{\n \"status_code\": \"999\",\n \"status\": \"error\",\n \"message\": \"not found [999]\"\n}"
}